RubyGems Navigation menu

aptible-auth 1.2.4

Ruby client for auth.aptible.com

Versions:

  1. 1.2.4 - February 18, 2022 (14 KB)
  2. 1.2.3 - September 29, 2020 (14 KB)
  3. 1.2.2 - June 20, 2020 (14 KB)
  4. 1.2.1 - May 18, 2020 (13.5 KB)
  5. 1.1.0 - April 01, 2020 (13 KB)
Show all versions (70 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Frank Macreery

SHA 256 checksum:

0cacfd81b499c8928e263843f43866e818ec7755f073ad7a279bda23aef19a47

Total downloads 468,066

For this version 34,552

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: